<?xml version="1.0" encoding="UTF-8"?><testsuite errors="0" failures="0" name="Library Content API" skipped="2" tests="2" time="1.96" timestamp="2020-04-07 08:26:18"><testcase name="Create Content API"><skipped/></testcase><testcase name="Load Content API"><skipped/></testcase></testsuite>